Requisitos de sistema do Continuidade para Mac, iPhone, iPad, iPod touch e Apple Watch

Saiba do que precisa para utilizar o Desbloqueio automático, a Continuidade de câmara, o Handoff, o Instant Hotspot, as Chamadas pelo iPhone, as mensagens SMS/MMS e o Clipboard universal.

Se os dispositivos cumprirem os requisitos para uma funcionalidade do Continuidade, pode configurar e utilizar essa funcionalidade para alternar sem dificuldades entre os dispositivos.

Desbloqueio automático

O Desbloqueio automático funciona com os seguintes dispositivos e sistemas operativos:

watchOS 3 ou posterior macOS Sierra ou posterior*
  • Apple Watch (1.ª geração)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3*
  • Apple Watch Series 4*
  • MacBook (início de 2015 ou mais recente)
  • MacBook Pro (finais de 2013 ou mais recente)
  • MacBook Air (meados de 2013 ou mais recente)
  • Mac mini (finais de 2014)
  • iMac (finais de 2013 ou mais recente)
  • iMac Pro
  • Mac Pro (finais de 2013 ou mais recente)

Também pode utilizar a Informação do sistema para determinar se um Mac suporta o Desbloqueio automático. Para obter detalhes, consulte Como desbloquear automaticamente o Mac com o Apple Watch.

* A utilização do Desbloqueio automático com o Apple Watch Series 3 requer o macOS High Sierra ou posterior.

Continuidade de câmara

A Continuidade de câmara funciona com os seguintes dispositivos e sistemas operativos:

iOS 12 macOS Mojave
  • Qualquer iPhone, iPad ou iPod touch com o iOS 12.
  • MacBook (início de 2015 ou mais recente)
  • MacBook Pro (2012 ou mais recente)
  • MacBook Air (2012 ou mais recente)
  • Mac mini (2012 ou mais recente)
  • iMac (2012 ou mais recente)
  • iMac Pro
  • Mac Pro (finais de 2013)

Handoff

O Handoff funciona com os seguintes dispositivos e sistemas operativos:

iOS 8 ou posterior OS X Yosemite ou posterior  watchOS 1.0 ou posterior
  • iPhone 5 ou mais recente
  • iPad Pro
  • iPad (4.ª geração) ou mais recente
  • iPad Air ou mais recente
  • iPad mini ou mais recente
  • iPod touch (5.ª geração) ou mais recente
  • MacBook (início de 2015 ou mais recente)
  • MacBook Pro (2012 ou mais recente)
  • MacBook Air (2012 ou mais recente)
  • Mac mini (2012 ou mais recente)
  • iMac (2012 ou mais recente)
  • iMac Pro
  • Mac Pro (finais de 2013)
  • Apple Watch (1.ª geração)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3
  • Apple Watch Series 4

Instant Hotspot

O Instant Hotspot requer um dos seguintes dispositivos e sistemas operativos:

iOS 8.1 ou posterior

O dispositivo também tem de ter um tarifário de operadora ativo com o serviço Hotspot pessoal.

  • iPhone 5 ou mais recente
  • iPad Pro
  • iPad (4.ª geração) ou mais recente
  • iPad Air ou mais recente
  • iPad mini ou mais recente

Poderá, então, utilizar o Instant Hotspot para se ligar ao seu Hotspot pessoal a partir dos seguintes dispositivos:

iOS 8 ou posterior OS X Yosemite ou posterior 
  • iPhone 5 ou mais recente
  • iPad Pro
  • iPad (4.ª geração) ou mais recente
  • iPad Air ou mais recente
  • iPad mini ou mais recente
  • iPod touch (5.ª geração) ou mais recente
  • MacBook (início de 2015 ou mais recente)
  • MacBook Pro (2012 ou mais recente)
  • MacBook Air (2012 ou mais recente)
  • Mac mini (2012 ou mais recente)
  • iMac (2012 ou mais recente)
  • iMac Pro
  • Mac Pro (finais de 2013)

Chamadas pelo iPhone

As Chamadas pelo iPhone requerem um iPhone com o iOS 8.1 ou posterior e um tarifário ativado. Poderá, então, transmitir chamadas de e para esse iPhone a partir dos seguintes dispositivos:

  • Qualquer Mac com o OS X Yosemite ou posterior. O Mac mini e o Mac Pro requerem um microfone ou auricular externos.
  • Qualquer iPhone, iPad ou iPod touch com o iOS 8 ou posterior.

Mensagens SMS e MMS

As mensagens SMS e MMS requerem um tarifário ativado em qualquer iPhone com o iOS 8.1 ou posterior. Poderá então enviar e receber mensagens SMS e MMS nos seguintes dispositivos:

  • Qualquer Mac com o OS X Yosemite ou posterior. 
  • Qualquer iPhone, iPad ou iPod touch com o iOS 8 ou posterior.

Clipboard universal

O Clipboard universal funciona com estes dispositivos e sistemas operativos ao copiar texto, imagens, fotografias e vídeos de um dispositivo Apple para outro.

iOS 10 ou posterior macOS Sierra ou posterior
  • iPhone 5 ou mais recente
  • iPad Pro
  • iPad (4.ª geração)ou mais recente
  • iPad Air ou mais recente
  • iPad mini 2 ou mais recente
  • iPod touch (6.ª geração) ou mais recente
  • MacBook (início de 2015 ou mais recente)
  • MacBook Pro (2012 ou mais recente)
  • MacBook Air (2012 ou mais recente)
  • Mac mini (2012 ou mais recente)
  • iMac (2012 ou mais recente)
  • iMac Pro
  • Mac Pro (finais de 2013)

O Clipboard universal também pode copiar ficheiros inteiros de um Mac para outro. Todos os Mac requerem o macOS High Sierra ou posterior. 

Data de publicação: